{
	"item": "contenttweaker:reagent_benthic",
	"enchantments": [
		{
			"enchantment": "minecraft:luck_of_the_sea",
			"probability": 1.0,
			"reagentCost": 1,
			"minimumEnchantmentLevel": 1,
			"maximumEnchantmentLevel": 3
		}, 
		{
			"enchantment": "minecraft:depth_strider",
			"probability": 1.0,
			"reagentCost": 1,
			"minimumEnchantmentLevel": 1,
			"maximumEnchantmentLevel": 3
		}, 
		{
			"enchantment": "minecraft:respiration",
			"probability": 1.0,
			"reagentCost": 1,
			"minimumEnchantmentLevel": 1,
			"maximumEnchantmentLevel": 3
		}
	]
}